WineHQ on the new 64 Studio 2.0

  • sirven
Posted: Mon, 07/30/2007 - 20:52
Hi, I tried to install WineHQ 0.9.42 last release and it can't install ! The problem is that we have a new Debian version in 64 Bits that is not compatible with the Ubuntu version, or even the Debian version from their site. I guess we will have to make a patch to make it work. That's a very important software to get since we need it fot getting VSTs running with Linux native applications. Thanks.

Where is it at?

  • Quentin Harley
  • 05/24/07
  • Mon, 07/30/2007 - 20:55
Could you post a link to the files please Cheers

Wine 0.9.41 for i386

  • Free
  • 05/22/07
  • Tue, 07/31/2007 - 21:32
Hi, here is a backport of wine 0.9.41 for etch: or via APT deb unstable main It's not included in the official 64 Studio yet and there's only the i386 version available, as the amd64 one will not work with VST (you can't run a 32bit VST host when running jack in 64bit). Ciao, Free

Web site

  • sirven
  • 07/25/07
  • Tue, 07/31/2007 - 03:09
You can find files in that website at : Just go and try the download section. They provide solutions for Debian 4.0 but it is not working. I also sent them an email with that problem too. They might consider getting a fix for 64 Studio. The whole thing is that they don't have a version in 64 bits exept for Ubuntu Feisty. So you get an 404 error when installing.